# translation of ru.po to Русский
# Russian translation of Midnight Commander
# Copyright (C) 1998-2003, 2005 Free Software Foundation, Inc.
# Current translators: Anton S. Chumak <nightfast@yahoo.co.uk>
# Based on work of
# Andrew V. Samoilov <sav@bcs.zp.ua>, 2000-2003.
# Pavel Roskin <proski@gnu.org>, 2001-2004.
# Valek Filippov <frob@df.ru>, 2000.
# Evgeny Bulgakov <bgav@netvision.net.il>, 1999.
# Sergey Panov <sipan@mit.edu>, 1999.
# Andrew V. Samoilov <sav@bcs.zp.ua>, 1999.
# and Alex Tkachenko <alex@bcs.zp.ua>, 1998.
# Anton Sergeevich Chumak <nightfast@yahoo.co.uk>, 2005.
# Andrew Borodin <aborodin@vmail.ru>, 2009, 2010, 2011
# Ilia Maslakov <il.smind@gmail.com>, 2009.
# Slava Zanko <slavazanko@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: ru\n"
"Report-Msgid-Bugs-To: http://www.midnight-commander.org/\n"
"POT-Creation-Date: 2011-02-04 11:13+0300\n"
"PO-Revision-Date: 2011-02-04 11:18+0300\n"
"Last-Translator: Andrew Borodin <aborodin@vmail.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2)\n"
"X-Generator: mcedit 4.7.5-pre1\n"

msgid "Warning: cannot load codepages list"
msgstr "Внимание: невозможно загрузить список кодировок"

msgid "7-bit ASCII"
msgstr "7-битный ASCII"

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Невозможно перекодировать из %s в %s"

#, c-format
msgid ""
"File \"%s\" is already being edited.\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"Файл \"%s\" уже редактируется.\n"
"Пользователь: %s\n"
"Идентификатор процесса: %d"

msgid "File locked"
msgstr "Файл заблокирован"

msgid "&Grab lock"
msgstr "Захватить замок"

msgid "&Ignore lock"
msgstr "Игнорировать замок"

msgid "Search string not found"
msgstr "Искомая строка не найдена"

msgid "Not implemented yet"
msgstr "Пока не реализовано"

msgid "Num of replace tokens not equal to num of found tokens"
msgstr ""
"Количество шаблонных полей не соответствует количеству полей для замены"

#, c-format
msgid "Invalid token number %d"
msgstr "Неправильный шаблон цели %d"

msgid "Normal"
msgstr "Обычный"

msgid "&Regular expression"
msgstr "&Регулярное выражение"

msgid "Hexadecimal"
msgstr "Шестнадцатеричный"

msgid "Wildcard search"
msgstr "По шаблону"

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Невозможно загрузить скин '%s'.\n"
"Используется скин по умолчанию"

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Невозможно произвести синтаксический разбор файла '%s'.\n"
"Используется скин по умолчанию"

msgid "Function key 1"
msgstr "Функциональная 1 "

msgid "Function key 2"
msgstr "Функциональная 2 "

msgid "Function key 3"
msgstr "Функциональная 3"

msgid "Function key 4"
msgstr "Функциональная 4"

msgid "Function key 5"
msgstr "Функциональная 5"

msgid "Function key 6"
msgstr "Функциональная 6"

msgid "Function key 7"
msgstr "Функциональная 7"

msgid "Function key 8"
msgstr "Функциональная 8"

msgid "Function key 9"
msgstr "Функциональная 9"

msgid "Function key 10"
msgstr "Функциональная 10"

msgid "Function key 11"
msgstr "Функциональная 11"

msgid "Function key 12"
msgstr "Функциональная 12"

msgid "Function key 13"
msgstr "Функциональная 13"

msgid "Function key 14"
msgstr "Функциональная 14"

msgid "Function key 15"
msgstr "Функциональная 15"

msgid "Function key 16"
msgstr "Функциональная 16"

msgid "Function key 17"
msgstr "Функциональная 17"

msgid "Function key 18"
msgstr "Функциональная 18"

msgid "Function key 19"
msgstr "Функциональная 19"

msgid "Function key 20"
msgstr "Функциональная 20"

msgid "Backspace key"
msgstr "Клавиша Backspace"

msgid "End key"
msgstr "Клавиша End      "

msgid "Up arrow key"
msgstr "Стрелка вверх    "

msgid "Down arrow key"
msgstr "Стрелка вниз     "

msgid "Left arrow key"
msgstr "Стрелка влево    "

msgid "Right arrow key"
msgstr "Стрелка вправо   "

msgid "Home key"
msgstr "Клавиша Home     "

msgid "Page Down key"
msgstr "Клавиша Page Down"

msgid "Page Up key"
msgstr "Клавиша Page Up  "

msgid "Insert key"
msgstr "Клавиша Insert   "

msgid "Delete key"
msgstr "Клавиша Delete   "

msgid "Completion/M-tab"
msgstr "Завершение/M-Tab "

msgid "+ on keypad"
msgstr "+ доп.клавиатуры "

msgid "- on keypad"
msgstr "- доп.клавиатуры "

msgid "Slash on keypad"
msgstr "/ доп.клавиатуры "

msgid "* on keypad"
msgstr "* доп.клавиатуры "

msgid "Escape key"
msgstr "Клавиша Esc      "

msgid "Left arrow keypad"
msgstr "Left доп.клавиатуры"

msgid "Right arrow keypad"
msgstr "Right доп.клавиатуры"

msgid "Up arrow keypad"
msgstr "Up доп.клавиатуры"

msgid "Down arrow keypad"
msgstr "Down доп.клавиатуры"

msgid "Home on keypad"
msgstr "Home доп.клавиатуры"

msgid "End on keypad"
msgstr "End доп.клавиатуры"

msgid "Page Down keypad"
msgstr "Page Down доп.клавиатуры"

msgid "Page Up keypad"
msgstr "Page Up доп.клавиатуры"

msgid "Insert on keypad"
msgstr "Insert доп.клавиатуры"

msgid "Delete on keypad"
msgstr "Delete доп.клавиатуры"

msgid "Enter on keypad"
msgstr "Enter доп.клавиатуры"

msgid "Function key 21"
msgstr "Функциональная 21"

msgid "Function key 22"
msgstr "Функциональная 22"

msgid "Function key 23"
msgstr "Функциональная 23"

msgid "Function key 24"
msgstr "Функциональная 24"

msgid "A1 key"
msgstr "Клавиша A1"

msgid "C1 key"
msgstr "Клавиша C1"

msgid "Plus"
msgstr "Плюс"

msgid "Minus"
msgstr "Минус"

msgid "Asterisk"
msgstr "Звёздочка"

msgid "Dot"
msgstr "Точка"

msgid "Less than"
msgstr "Меньше"

msgid "Great than"
msgstr "Больше"

msgid "Equal"
msgstr "Равно"

msgid "Comma"
msgstr "Запятая"

msgid "Apostrophe"
msgstr "Апостроф"

msgid "Colon"
msgstr "Двоеточие"

msgid "Exclamation mark"
msgstr "Восклицательный знак"

msgid "Question mark"
msgstr "Вопросительный знак"

msgid "Ampersand"
msgstr "Амперсанд"

msgid "Dollar sign"
msgstr "Знак доллара"

msgid "Quotation mark"
msgstr "Знак цитирования"

msgid "Caret"
msgstr "Каретка"

msgid "Tilda"
msgstr "Тильда"

msgid "Prime"
msgstr "Обратный апостроф"

msgid "Underline"
msgstr "Подчёркивание"

msgid "Understrike"
msgstr "Подчёркивание"

msgid "Pipe"
msgstr "Прямая черта"

msgid "Left parenthesis"
msgstr "Левая скобка"

msgid "Right parenthesis"
msgstr "Правая скобка"

msgid "Left bracket"
msgstr "Левая квадратная скобка"

msgid "Right bracket"
msgstr "Правая квадратная скобка"

msgid "Left brace"
msgstr "Левая фигурная скобка"

msgid "Right brace"
msgstr "Правая фигурная скобка"

msgid "Enter"
msgstr "Ввод"

msgid "Tab key"
msgstr "Клавиша TAB"

msgid "Space key"
msgstr "Пробел"

msgid "Slash key"
msgstr "Знак деления (слэш)"

msgid "Backslash key"
msgstr "Клавиша Backspace"

msgid "Number sign #"
msgstr "Знак номера"

#. TRANSLATORS: Please translate as in "at sign" (@).
msgid "At sign"
msgstr "Знак \"собака\""

msgid "Ctrl"
msgstr "Ctrl"

msgid "Alt"
msgstr "Alt"

msgid "Shift"
msgstr "Shift"

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"Размер экрана %dx%d не поддерживается.\n"
"Проверьте переменную окружения TERM.\n"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s не является каталогом\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "Вы не владеете каталогом %s\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Невозможно установить правильные права доступа к каталогу %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "Невозможно создать временный каталог %s: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Временные файлы будут создаваться в каталоге %s\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "Временные файлы не будут создаваться\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Для продолжения нажмите любую клавишу..."

msgid "Warning"
msgstr "Предупреждение"

msgid "Pipe failed"
msgstr "Сбой канала"

msgid "Dup failed"
msgstr "Сбой дублирования дескриптора"

msgid "Error dup'ing old error pipe"
msgstr "Ошибка дублирования старого канала ошибок"

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Невозможно открыть cpio-архив\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Преждевременный конец архива cpio\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Несогласованная жесткая ссылка\n"
"%s\n"
"в архиве cpio\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "%s содержит сдвоенные элементы! Пропущено!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Поврежденный заголовок cpio обнаружен в\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Неожиданный конец файла\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "Кэш каталога устарел для %s"

msgid "bytes transferred"
msgstr "байт перенесено"

msgid "Starting linear transfer..."
msgstr "Запуск линейной передачи..."

msgid "Getting file"
msgstr "Получение файла"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Невозможно открыть %s-архив\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Несогласованный архив extfs"

#, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Внимание: невозможно открыть каталог %s\n"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: отсоединение от %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: ожидается начальная строка..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Извините, сейчас невозможно создать авторизованные паролем соединения."

#, c-format
msgid "fish: Password is required for %s"
msgstr "fish: требуется пароль для %s"

msgid "fish: Sending password..."
msgstr "fish: посылается пароль..."

msgid "fish: Sending initial line..."
msgstr "fish: посылается начальная строка..."

msgid "fish: Handshaking version..."
msgstr "fish: версия подтверждения связи..."

msgid "fish: Getting host info..."
msgstr "fish: собирается информация об удалённой машине..."

msgid "fish: Setting up current directory..."
msgstr "fish: устанавливается текущий каталог..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: соединение успешно, персональный каталог %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: чтение каталога %s..."

#, c-format
msgid "%s: done."
msgstr "%s: готово."

#, c-format
msgid "%s: failure"
msgstr "%s: ошибка"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: запись %s: посылается команда..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: сбой локального чтения, посылаются нули"

msgid "fish: storing zeros"
msgstr "fish: запись нулевых данных"

msgid "fish: storing file"
msgstr "ftpfs: запись файла"

msgid "Aborting transfer..."
msgstr "Прерывание передачи..."

msgid "Error reported after abort."
msgstr "Отмечена ошибка после прерывания."

msgid "Aborted transfer would be successful."
msgstr "Передача успешно прервана."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: отсоединение от %s"

#, c-format
msgid "FTP: Password required for %s"
msgstr "FTP: требуется пароль для %s"

msgid "ftpfs: sending login name"
msgstr "ftpfs: посылается имя пользователя"

msgid "ftpfs: sending user password"
msgstr "ftpfs: посылается пароль пользователя"

#, c-format
msgid "FTP: Account required for user %s"
msgstr "FTP: Необходима учётная запись для пользователя %s"

msgid "Account:"
msgstr "Счет:"

msgid "ftpfs: sending user account"
msgstr "ftpfs: посылается учётная запись пользователя"

msgid "ftpfs: logged in"
msgstr "ftpfs: зарегистрирован"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: ошибка регистрации пользователя %s"

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: неверное имя системы."

#, c-format
msgid "ftpfs: %s"
msgstr "ftpfs: %s"

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: осуществляется соединение с %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: соединение прервано пользователем"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: сбой соединения с сервером: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Ожидание повтора попытки... %d (Control-C для отмены)"

msgid "ftpfs: invalid address family"
msgstr "ftpfs: неверный адрес системы."

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr "Невозможно создать сокет: %s"

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: невозможно установить пассивный режим"

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: прерывание передачи."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: ошибка прерывания: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: сбой прерывания"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: невозможно изменить текущий рабочий каталог."

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: невозможно распознать символическую ссылку"

msgid "Resolving symlink..."
msgstr "Распознается символическая ссылка..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: чтение каталога FTP %s... %s%s"

msgid "(strict rfc959)"
msgstr "(ограничение rfc959)"

msgid "(chdir first)"
msgstr "(сначала chdir)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: ошибка; некуда перейти на аварийный режим"

msgid "ftpfs: storing file"
msgstr "ftpfs: запись файла"

msgid ""
"~/.netrc file has incorrect mode\n"
"Remove password or correct mode"
msgstr ""
"Файл ~/.netrc имеет неверный режим доступа/владения.\n"
"Удалите пароль или исправьте режим доступа/владения"

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Предупреждение: файл %s не найден\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Предупреждение: неправильная строка в %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Предупреждение: неправильный флаг %c в %s:\n"
"%s\n"

#, c-format
msgid "reconnect to %s failed"
msgstr "Сбой повторного соединения к %s"

msgid "Authentication failed"
msgstr "Сбой идентификации"

#, c-format
msgid "Error %s creating directory %s"
msgstr "Ошибка %s при создании каталога %s"

#, c-format
msgid "Error %s removing directory %s"
msgstr "Ошибка %s при удалении каталога %s"

#, c-format
msgid "%s opening remote file %s"
msgstr "%s при открытии файла %s с удаленной машины"

#, c-format
msgid "%s removing remote file %s"
msgstr "%s при удалении файла %s с удаленной машины"

#, c-format
msgid "%s renaming files\n"
msgstr "%s при переименовании файла\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Невозможно открыть архив tar\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Несогласованный архив tar"

msgid "Unexpected EOF on archive file"
msgstr "Неожиданный конец архивного файла"

#, c-format
msgid ""
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"%s\n"
"не похож на архив tar"

msgid "undelfs: error"
msgstr "undelfs: ошибка"

msgid "not enough memory"
msgstr "недостаточно памяти"

msgid "while allocating block buffer"
msgstr "при получении блока буферов"

#, c-format
msgid "open_inode_scan: %d"
msgstr "open_inode_scan: %d"

#, c-format
msgid "while starting inode scan %d"
msgstr "при начале сканирования узла %d"

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: загрузка информации об удаленных файлах %d inodes"

#, c-format
msgid "while calling ext2_block_iterate %d"
msgstr "при вызове ext2_block_iterate %d"

msgid "no more memory while reallocating array"
msgstr "не хватило памяти при переоткрытии массива"

#, c-format
msgid "while doing inode scan %d"
msgstr "при сканировании узла %d"

#, c-format
msgid "Cannot open file %s"
msgstr "Невозможно открыть файл %s"

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: чтение битовой карты узлов..."

#, c-format
msgid ""
"Cannot load inode bitmap from:\n"
"%s"
msgstr ""
"Невозможно загрузить битовую карту узлов с:\n"
"%s"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: чтение блока битовой карты..."

#, c-format
msgid ""
"Cannot load block bitmap from:\n"
"%s"
msgstr ""
"Невозможно загрузить блок битовой карты с:\n"
"%s"

msgid "vfs_info is not fs!"
msgstr "vfs_info - не файловая система!"

msgid "You have to chdir to extract files first"
msgstr "Вы должны сначала сменить каталог, чтобы извлечь файлы"

msgid "while iterating over blocks"
msgstr "при переборе блоков"

#, c-format
msgid "Cannot open file \"%s\""
msgstr "Невозможно открыть файл %s"

msgid "Ext2lib error"
msgstr "Сбой Ext2lib"

msgid "Cannot parse:"
msgstr "Невозможно проанализировать:"

msgid "More parsing errors will be ignored."
msgstr "Остальные ошибки анализа будут проигнорированы."

msgid "Internal error:"
msgstr "Внутренняя ошибка:"

msgid "Password:"
msgstr "Пароль:"

msgid "Changes to file lost"
msgstr "Изменения для файла потеряны"

msgid "Screens"
msgstr "Экраны"

msgid "History"
msgstr "История"

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr "Очистка истории"

msgid "Do you want clean this history?"
msgstr "Желаете очистить историю?"

msgid "&Yes"
msgstr "&Да"

msgid "&No"
msgstr "&Нет"

msgid "Background process:"
msgstr "Фоновый процесс:"

msgid "&Cancel"
msgstr "&Прервать"

msgid "&OK"
msgstr "&Дальше"

msgid "Error"
msgstr "Ошибка"

msgid "Displays the current version"
msgstr "Показать текущую версию"

msgid "Print data directory"
msgstr "Распечатать имя каталога для данных"

msgid "Print last working directory to specified file"
msgstr "Записать последний рабочий каталог в указанный файл"

msgid "Enables subshell support (default)"
msgstr "Включить поддержку встроенной командной оболочки (по умолчанию)"

msgid "Disables subshell support"
msgstr "Отключить поддержку встроенной командной оболочки"

msgid "Log ftp dialog to specified file"
msgstr "Записывать диалог с FTP в заданный файл"

msgid "Set debug level"
msgstr "Установить уровень отладки"

msgid "Launches the file viewer on a file"
msgstr "Просматривать файл"

msgid "Edits one file"
msgstr "Редактировать файл"

msgid "Forces xterm features"
msgstr "Подразумевать свойства xterm"

msgid "Disable mouse support in text version"
msgstr "Отключить поддержку мыши в текстовой версии"

msgid "Tries to use termcap instead of terminfo"
msgstr "Пытаться использовать termcap вместо terminfo"

msgid "To run on slow terminals"
msgstr "Подразумевать медленный терминал"

msgid "Use stickchars to draw"
msgstr "Использовать псевдографику для рисования"

msgid "Resets soft keys on HP terminals"
msgstr "Сбросить программные клавиши на терминалах HP"

msgid "Load definitions of key bindings from specified file"
msgstr "Чтение определений привязок клавиш из указанного файла"

msgid "Requests to run in black and white"
msgstr "Принудительно установить черно-белый режим"

msgid "Request to run in color mode"
msgstr "Принудительно установить цветной режим"

msgid "Specifies a color configuration"
msgstr "Определить настройки цветов"

msgid "Show mc with specified skin"
msgstr "Отобразить mc с указанным скином"

#. TRANSLATORS: don't translate keywords
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
" Keywords:\n"
"   Global:       errors, disabled, reverse, gauge, header\n"
"                 input, inputmark, inputunchanged, commandlinemark\n"
"                 bbarhotkey, bbarbutton, statusbar\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menunormal, menuhot, menusel, menuhotsel, menuinactive\n"
"   Popup menus:  pmenunormal, pmenusel, pmenutitle\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
"   Viewer:       viewunderline\n"
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
msgstr ""
"--colors {КЛЮЧЕВОЕ СЛОВО}={ТЕКСТ},{ФОН}\n"
"\n"
"{ТЕКСТ} и {ФОН} можно опустить, чтобы использовать значения по умолчанию\n"
"\n"
"Ключевые слова:\n"
"   Общие:              errors, disabled, reverse, gauge, header\n"
"                       input, inputmark, inputunchanged, commandlinemark\n"
"                       bbarhotkey, bbarbutton, statusbar\n"
"   Отображение файлов: normal, selected, marked, markselect\n"
"   Диалоги:            dnormal, dfocus, dhotnormal, dhotfocus, "
"errdhotnormal,\n"
"                       errdhotfocus\n"
"   Меню:               menunormal, menuhot, menusel, menuhotsel, "
"menuinactive\n"
"   Всплывающие меню:   pmenunormal, pmenusel, pmenutitle\n"
"   Редактор:           editnormal, editbold, editmarked, editwhitespace,\n"
"                       editlinestate\n"
"   Просмотрщик:        viewunderline\n"
"   Справка:            helpnormal, helpitalic, helpbold, helplink, "
"helpslink\n"

#. TRANSLATORS: don't translate color names
msgid ""
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""
"Цвета:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray, white\n"
"\n"

msgid "Color options"
msgstr "Цветовые настройки"

msgid "+number"
msgstr "+число"

msgid "[this_dir] [other_panel_dir]"
msgstr "[этот_каталог] [каталог_другой_панели]"

msgid "Set initial line number for the internal editor"
msgstr "Задать начальную строку для встроенного редактора"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"as tickets at www.midnight-commander.org\n"
msgstr ""
"\n"
"Пожалуйста, посылайте любые сообщения об ошибках (включая вывод 'mc -V')\n"
"как тикеты на www.midnight-commander.org\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander, версия %s\n"

msgid "No arguments given to the viewer."
msgstr "Не заданы аргументы для программы просмотра."

msgid "Two files are required to evoke the diffviewer."
msgstr "Требуются два файла для программы сравнения."

msgid "Main options"
msgstr "Основные настройки"

msgid "Terminal options"
msgstr "Настройки терминала"

msgid "Background process error"
msgstr "Ошибка фонового процесса"

msgid "Unknown error in child"
msgstr "Неизвестная ошибка в дочернем процессе"

msgid "Child died unexpectedly"
msgstr "Дочерний процесс неожиданно завершился"

msgid "Background protocol error"
msgstr "Ошибка фонового протокола"

msgid "Reading failed"
msgstr "Сбой чтения"

msgid ""
"Background process sent us a request for more arguments\n"
"than we can handle."
msgstr ""
"Фоновый процесс запрашивает больше аргументов,\n"
"чем мы можем контролировать."

msgid "&Dismiss"
msgstr "&Закрыть"

msgid "All charsets"
msgstr "Все кодировки"

msgid "&Whole words"
msgstr "&Слово целиком"

msgid "&Backwards"
msgstr "&Назад"

msgid "Case &sensitive"
msgstr "Учет ре&гистра"

msgid "Enter search string:"
msgstr "Введите строку для поиска:"

msgid "Search"
msgstr "Поиск"

msgid "Search is disabled"
msgstr "Поиск запрещён"

#, c-format
msgid ""
"Cannot create temporary diff file\n"
"%s"
msgstr ""
"Невозможно создать временный файл различий\n"
"%s"

#, c-format
msgid ""
"Cannot create backup file\n"
"%s%s\n"
"%s"
msgstr ""
"Невозможно создать файл с резервной копией\n"
"%s%s\n"
"%s"

#, c-format
msgid ""
"Cannot create temporary merge file\n"
"%s"
msgstr ""
"Невозможно создать временный файл слияния\n"
"%s"

msgid "&Normal"
msgstr "О&бычный"

msgid "&Fastest (Assume large files)"
msgstr "Б&ыстрый (для больших файлов)"

msgid "&Minimal (Find a smaller set of change)"
msgstr "&Минимальный (искать меньшее число различий)"

msgid "Strip &trailing carriage return"
msgstr "Не &учитывать переводы строк"

msgid "Ignore all &whitespace"
msgstr "И&гнорировать все пробелы"

msgid "Ignore &space change"
msgstr "&Игнорировать изменения в пробелах"

msgid "Ignore tab &expansion"
msgstr "Игнорировать &табуляции"

msgid "&Ignore case"
msgstr "Игнорировать &регистр"

msgid "Diff extra options"
msgstr "Прочие настройки"

msgid "Diff algorithm"
msgstr "Алгоритм сравнения"

msgid "Diff Options"
msgstr "Настройки сравнения"

msgid "Edit"
msgstr "&Правка"

msgid "Edit is disabled"
msgstr "Правка запрещена"

msgid "Goto line (left)"
msgstr "Перейти к строке (слева)"

msgid "Goto line (right)"
msgstr "Перейти к строке (справа)"

msgid "Enter line:"
msgstr "Введите номер строки:"

msgid "ButtonBar|Help"
msgstr "Помощь"

msgid "ButtonBar|Save"
msgstr "Сохранить"

msgid "ButtonBar|Edit"
msgstr "Правка"

msgid "ButtonBar|Merge"
msgstr "Слияние"

msgid "ButtonBar|Search"
msgstr "Поиск"

msgid "ButtonBar|Options"
msgstr "Настройки"

msgid "ButtonBar|Quit"
msgstr "Выход"

msgid "Quit"
msgstr "Выход"

msgid "File was modified. Save with exit?"
msgstr "Файл был изменен. Сохранить при выходе?"

msgid ""
"Midnight Commander is being shut down.\n"
"Save modified file?"
msgstr ""
"Midnight Commander завершается.\n"
"Сохранить изменённый файл?"

msgid "Diff:"
msgstr "Различия:"

msgid "Two files are needed to compare"
msgstr "Для сравнения необходимы два файла"

msgid "Choose syntax highlighting"
msgstr "Выбор цветовыделения синтаксиса"

msgid "< Auto >"
msgstr "< Автоматически >"

msgid "< Reload Current Syntax >"
msgstr "Перезагрузить текущее цветовыделение"

msgid "About"
msgstr "О программе"

msgid ""
"Copyright (C) 1996-2010 the Free Software Foundation\n"
"\n"
"            A user friendly text editor\n"
"         written for the Midnight Commander"
msgstr ""
"    Copyright (C) 1996-2010 the Free Software Foundation\n"
"\n"
" Текстовый редактор с дружественным интерфейсом пользователя.\n"
"               Создан для Midnight Commander."

#, c-format
msgid "Cannot open %s for reading"
msgstr "Невозможно открыть файл %s для чтения"

#, c-format
msgid "Error reading %s"
msgstr "Ошибка чтения %s:"

#, c-format
msgid "Cannot get size/permissions for %s"
msgstr "Невозможно получить размер/права доступа для файла %s"

#, c-format
msgid "\"%s\" is not a regular file"
msgstr "\"%s\" не является обычным файлом"

#, c-format
msgid "File \"%s\" is too large"
msgstr "Файл \"%s\" слишком большой"

msgid "Macro recursion is too deep"
msgstr "Слишком глубокая рекурсия макросов"

#, c-format
msgid "Error reading from pipe: %s"
msgstr "Ошибка чтения из канала: %s"

#, c-format
msgid "Cannot open pipe for reading: %s"
msgstr "Невозможно открыть канал для чтения: %s"

msgid "File has hard-links. Detach before saving?"
msgstr "Файл имеет жесткие ссылки. Отсоединить перед сохранением?"

msgid "The file has been modified in the meantime. Save anyway?"
msgstr "Файл был изменен внешней программой. Сохранить поверх?"

#, c-format
msgid "Error writing to pipe: %s"
msgstr "Ошибка записи в канал: %s"

#, c-format
msgid "Cannot open pipe for writing: %s"
msgstr "Невозможно открыть канал для записи: %s"

#, c-format
msgid "Cannot open file for writing: %s"
msgstr "Невозможно открыть файл для записи: %s"

msgid "The file you are saving is not finished with a newline"
msgstr "Сохраняемый файл не имеет символа перевода строки в конце файла"

msgid "C&ontinue"
msgstr "П&родолжить"

msgid "&Do not change"
msgstr "&Не изменять"

msgid "&Unix format (LF)"
msgstr "Формат &UNIX (LF)"

msgid "&Windows/DOS format (CR LF)"
msgstr "Формат &Windows/DOS (CR LF)"

msgid "&Macintosh format (CR)"
msgstr "Формат &Macintosh (CR)"

msgid "Change line breaks to:"
msgstr "Изменить окончания строк на:"

msgid "Enter file name:"
msgstr "Введите имя файла:"

msgid "Save As"
msgstr "Сохранить как"

msgid "Delete macro"
msgstr "Удалить макрос"

msgid "Cannot open temp file"
msgstr "Невозможно открыть временный файл"

msgid "Cannot open macro file"
msgstr "Невозможно открыть файл макросов"

msgid "Cannot overwrite macro file"
msgstr "Невозможно перезаписать файл макросов"

msgid "Syntax file edit"
msgstr "Редактирование файла синтаксиса"

msgid "Which syntax file you want to edit?"
msgstr "Какой файл синтаксиса Вы хотите редактировать?"

msgid "&User"
msgstr "&Пользовательский"

msgid "&System Wide"
msgstr "&Общесистемный"

msgid "Menu edit"
msgstr "Редактирование файла меню"

msgid "Which menu file do you want to edit?"
msgstr "Какой файл меню Вы хотите редактировать?"

msgid "&Local"
msgstr "&Местный"

msgid "Block is large, you may not be able to undo this action"
msgstr "Блок слишком велик, вам может не удаться отменить эту операцию."

msgid "&Quick save"
msgstr "&Быстрое сохранение"

msgid "&Safe save"
msgstr "Бе&зопасное сохранение"

msgid "&Do backups with following extension:"
msgstr "Д&елать резервные копии с расширением:"

msgid "Check &POSIX new line"
msgstr "П&роверка перевода строки в конце файла"

msgid "Edit Save Mode"
msgstr "Режим сохранения"

msgid "A file already exists with this name"
msgstr "Файл с таким именем уже существует"

msgid "&Overwrite"
msgstr "Пе&реписать"

msgid "Save as"
msgstr "Сохранить как"

msgid "Cannot save file"
msgstr "Невозможно сохранить файл"

msgid "Save macro"
msgstr "Сохранить макрос"

msgid "Press the macro's new hotkey:"
msgstr "Нажмите новую клавишу макроса:"

msgid "Press macro hotkey:"
msgstr "Нажмите горячую клавишу для макроса:"

msgid "Load macro"
msgstr "Загрузить макрос"

#, c-format
msgid "Confirm save file: \"%s\""
msgstr "Подтверждаете запись файла \"%s\"?"

msgid "Save file"
msgstr "Сохранить файл"

msgid "&Save"
msgstr "&Сохранить"

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes"
msgstr ""
"Текущий текст был модифицирован и не сохранен.\n"
"Продолжение операции приведет к потере изменений."

msgid "Load"
msgstr "Загрузить"

msgid "Replace"
msgstr "Заменить"

#, c-format
msgid "%ld replacements made"
msgstr "Осуществлено подстановок: %ld"

msgid "&Cancel quit"
msgstr "&Прервать выход"

msgid "This function is not implemented"
msgstr "Эта функция не реализована"

msgid "Copy to clipboard"
msgstr "Копировать в буфер"

msgid "Unable to save to file"
msgstr "Невозможно сохранить в файл"

msgid "Cut to clipboard"
msgstr "Вырезать в буфер"

msgid "Goto line"
msgstr "Перейти к строке"

msgid "Save block"
msgstr "Сохранить блок"

msgid "Insert file"
msgstr "Вставить файл"

msgid "Cannot insert file"
msgstr "Невозможно вставить файл"

msgid "Sort block"
msgstr "Сортировать блок"

msgid "You must first highlight a block of text"
msgstr "Вы должны сначала выделить блок текста"

msgid "Run sort"
msgstr "Выполнить сортировку"

msgid "Enter sort options (see manpage) separated by whitespace:"
msgstr "Введите параметры сортировки (man sort(1)), разделенные пробелами:"

msgid "Sort"
msgstr "Сортировка"

msgid "Cannot execute sort command"
msgstr "Невозможно выполнить команду sort"

#, c-format
msgid "Sort returned non-zero: %s"
msgstr "Сортировка вернула ненулевой код: %s"

msgid "Paste output of external command"
msgstr "Вставить вывод внешней команды"

msgid "Enter shell command(s):"
msgstr "Введите команду оболочки:"

msgid "External command"
msgstr "Внешняя команда"

msgid "Cannot execute command"
msgstr "Невозможно выполнить команду"

msgid "Error creating script:"
msgstr "Ошибка создания скрипта:"

msgid "Error reading script:"
msgstr "Ошибка чтения скрипта:"

msgid "Error closing script:"
msgstr "Ошибка закрытия скрипта:"

msgid "Script created:"
msgstr "Скрипт создан:"

msgid "Process block"
msgstr "Обработать блок"

msgid "Error calling program"
msgstr "Ошибка выполнения программы"

msgid "Copies to"
msgstr "Отправить копии адресатам"

msgid "Subject"
msgstr "Тема"

msgid "To"
msgstr "Кому"

msgid "mail -s <subject> -c <cc> <to>"
msgstr "mail -s <Тема> -c <Копии> <Кому>"

msgid "Mail"
msgstr "Почта"

msgid "Insert literal"
msgstr "Вставить литерал"

msgid "Press any key:"
msgstr "Нажмите любую клавишу:"

msgid "Execute macro"
msgstr "Выполнить макрос"

msgid ""
"Current text was modified without a file save\n"
"Continue discards these changes"
msgstr ""
"Текущий текст был модифицирован и не сохранен.\n"
"Продолжение операции приведет к потере изменений"

msgid "In se&lection"
msgstr "В вы&деленном"

msgid "Enter replacement string:"
msgstr "Введите текст для замены:"

msgid "&Find all"
msgstr "На&йти всё"

msgid "Cancel"
msgstr "Прервать"

msgid ""
"Current text was modified without a file save.\n"
"Continue discards these changes."
msgstr ""
"Текущий текст был модифицирован и не сохранен.\n"
"Продолжение операции приведет к потере изменений"

msgid "&Skip"
msgstr "П&ропустить"

msgid "A&ll"
msgstr "&Все"

msgid "&Replace"
msgstr "&Заменить"

msgid "Replace with:"
msgstr "Заменить на:"

msgid "Confirm replace"
msgstr "Подтвердить замену"

msgid "&Open file..."
msgstr "&Открыть файл..."

msgid "&New"
msgstr "&Новый"

msgid "Save &as..."
msgstr "Сохранить &как..."

msgid "&Insert file..."
msgstr "&Вставить файл..."

msgid "Cop&y to file..."
msgstr "&Копировать в файл..."

msgid "&User menu..."
msgstr "&Меню пользователя..."

msgid "A&bout..."
msgstr "О &программе..."

msgid "&Quit"
msgstr "&Выход"

msgid "&Undo"
msgstr "&Отмена"

msgid "&Toggle ins/overw"
msgstr "&Режим вставки/замены"

msgid "To&ggle mark"
msgstr "&Переключить в режим пометки"

msgid "&Mark columns"
msgstr "В&ыделить столбцы"

msgid "Mark &all"
msgstr "О&тметить всё"

msgid "Unmar&k"
msgstr "Сн&ять отметку"

msgid "Cop&y"
msgstr "&Копировать блок"

msgid "Mo&ve"
msgstr "Пере&местить блок"

msgid "&Delete"
msgstr "&Удалить"

msgid "Co&py to clipfile"
msgstr "Коп&ировать в файл буфера обмена"

msgid "&Cut to clipfile"
msgstr "Выре&зать в файл буфера обмена"

msgid "Pa&ste from clipfile"
msgstr "&Вставить из файла буфера обмена"

msgid "&Beginning"
msgstr "&Начало файла"

msgid "&End"
msgstr "Коне&ц файла"

msgid "&Search..."
msgstr "&Поиск..."

msgid "Search &again"
msgstr "П&родолжить поиск"

msgid "&Replace..."
msgstr "&Заменить..."

msgid "&Toggle bookmark"
msgstr "&Установить/снять закладку"

msgid "&Next bookmark"
msgstr "&К следующей закладке"

msgid "&Prev bookmark"
msgstr "К пре&дыдущей закладке"

msgid "&Flush bookmark"
msgstr "У&брать все закладки"

msgid "&Go to line..."
msgstr "Перейти к &строке..."

msgid "&Toggle line state"
msgstr "Отобразить/скрыть номера с&трок"

msgid "Go to matching &bracket"
msgstr "Перейти к парной ско&бке"

msgid "Toggle s&yntax highlighting"
msgstr "Включить/выключить подсветку с&интаксиса"

msgid "&Find declaration"
msgstr "Перейти к опре&делению"

msgid "Back from &declaration"
msgstr "Назад к то&чке вызова"

msgid "For&ward to declaration"
msgstr "Впер&ёд к определению"

msgid "Encod&ing..."
msgstr "Выбор &кодировки..."

msgid "&Refresh screen"
msgstr "Пере&рисовать экран"

msgid "&Start record macro"
msgstr "&Начать запись макроса"

msgid "Finis&h record macro..."
msgstr "&Закончить запись макроса..."

msgid "&Execute macro..."
msgstr "&Выполнить макрос..."

msgid "Delete macr&o..."
msgstr "&Удалить макрос..."

msgid "'ispell' s&pell check"
msgstr "Проверка ор&фографии (ispell)"

msgid "&Mail..."
msgstr "&Электронная почта..."

msgid "Insert &literal..."
msgstr "Вставить &литерал..."

msgid "Insert &date/time"
msgstr "Вставить &дату/время"

msgid "&Format paragraph"
msgstr "Форматировать &абзац"

msgid "&Sort..."
msgstr "&Сортировать..."

msgid "&Paste output of..."
msgstr "Вставить в&ывод команды..."

msgid "&External formatter"
msgstr "&Форматировать"

msgid "&General..."
msgstr "&Общие..."

msgid "Save &mode..."
msgstr "Ре&жим сохранения..."

msgid "Learn &keys..."
msgstr "&Распознавание клавиш..."

msgid "Syntax &highlighting..."
msgstr "&Цветовыделение синтаксиса..."

msgid "S&yntax file"
msgstr "Ре&дактирование файла синтаксиса"

msgid "&Menu file"
msgstr "Файл &меню"

msgid "&Save setup"
msgstr "&Сохранить настройки"

msgid "&File"
msgstr "&Файл"

msgid "&Edit"
msgstr "&Правка"

msgid "&Search"
msgstr "&Поиск"

msgid "&Command"
msgstr "&Команда"

msgid "For&mat"
msgstr "Фор&матирование"

msgid "&Options"
msgstr "&Настройки"

msgid "None"
msgstr "Отключен"

msgid "Dynamic paragraphing"
msgstr "Динамический"

msgid "Type writer wrap"
msgstr "Автоматический перенос"

msgid "Word wrap line length:"
msgstr "Позиция переноса строк:"

msgid "Cursor beyond end of line"
msgstr "&Курсор за пределами строки"

msgid "Pers&istent selection"
msgstr "Посто&янные блоки"

msgid "Synta&x highlighting"
msgstr "&Цветовыделение синтаксиса"

msgid "Visible tabs"
msgstr "Отображать таб&уляции"

msgid "Visible trailing spaces"
msgstr "Отображать проб&елы"

msgid "Save file &position"
msgstr "Со&хранять позицию в файле"

msgid "Confir&m before saving"
msgstr "П&одтверждать запись файла"

msgid "&Return does autoindent"
msgstr "&Автоотступ \"Вводом\""

msgid "Tab spacing:"
msgstr "Шаг табуляции:"

msgid "Fill tabs with &spaces"
msgstr "&Заполнять табуляцию пробелами"

msgid "&Backspace through tabs"
msgstr "За&бой в обход табуляции"

msgid "&Fake half tabs"
msgstr "&Симулировать неполн.табуляцию"

msgid "Wrap mode"
msgstr "Режим переноса строк"

msgid "Editor options"
msgstr "Настройки редактора"

msgid "Edit: "
msgstr "Правка: "

msgid "ButtonBar|Mark"
msgstr "Блок"

msgid "ButtonBar|Replac"
msgstr "Замена"

msgid "ButtonBar|Copy"
msgstr "Копия"

msgid "ButtonBar|Move"
msgstr "Переместить"

msgid "ButtonBar|Delete"
msgstr "Удалить"

msgid "ButtonBar|PullDn"
msgstr "МенюMC"

msgid "Load syntax file"
msgstr "Загрузить файл синтаксиса"

#, c-format
msgid ""
"Cannot open file %s\n"
"%s"
msgstr ""
"Невозможно открыть файл %s\n"
"%s"

#, c-format
msgid "Error in file %s on line %d"
msgstr "Ошибка в файле %s в строке %d"

msgid ""
"The Commander can't change to the directory that\n"
"the subshell claims you are in. Perhaps you have\n"
"deleted your working directory, or given yourself\n"
"extra access permissions with the \"su\" command?"
msgstr ""
"MC не может перейти в каталог, который ему\n"
"сообщил дочерний процесс интерпретатора. Может, вы\n"
"удалили рабочий каталог или дали себе дополнительные\n"
"привилегии доступа при помощи команды \"su\"?"

msgid "The shell is already running a command"
msgstr "Интерпретатор занят выполнением команды"

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Введите \"exit\" для возврата в Midnight Commander"

#, c-format
msgid "Cannot fetch a local copy of %s"
msgstr "Невозможно получить локальную копию %s"

msgid "&Set"
msgstr "&Установить"

msgid "S&kip"
msgstr "П&ропустить"

msgid "Set &all"
msgstr "Ус&тановить всё"

msgid "owner"
msgstr "хозяин"

msgid "group"
msgstr "группа"

msgid "other"
msgstr "другие"

msgid "On"
msgstr "На"

msgid "Flag"
msgstr "Флаг"

msgid "Mode"
msgstr "Режим"

#, c-format
msgid "%6d of %d"
msgstr "%6d из %d"

msgid "Chown advanced command"
msgstr "Расширенная команда chown"

#, c-format
msgid ""
"Cannot chmod \"%s\"\n"
"%s"
msgstr ""
"Невозможно изменить доступ \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot chown \"%s\"\n"
"%s"
msgstr ""
"Невозможно изменить владельца \"%s\"\n"
"%s"

msgid "&Stop"
msgstr "&Остановить"

msgid "&Resume"
msgstr "&Возобновить"

msgid "&Kill"
msgstr "&Снять"

msgid "&Full file list"
msgstr "&Стандартный"

msgid "&Brief file list"
msgstr "&Укороченный"

msgid "&Long file list"
msgstr "&Расширенный"

msgid "&User defined:"
msgstr "&Определенный пользователем"

msgid "Listing mode"
msgstr "Формат списка файлов"

msgid "User &mini status"
msgstr "Строка &мини-статуса в формате пользователя"

msgid "Other 8 bit"
msgstr "Другая 8-битная"

msgid "Display bits"
msgstr "Отображение символов"

msgid "Input / display codepage:"
msgstr "Кодировка ввода/вывода:"

msgid "F&ull 8 bits input"
msgstr "Полный 8-битный &ввод"

msgid "&Select"
msgstr "Выбрать"

msgid "Running"
msgstr "Выполняется"

msgid "Stopped"
msgstr "Остановлен"

msgid "&Reverse"
msgstr "&Обратный"

msgid "Case sensi&tive"
msgstr "Учет ре&гистра"

msgid "Executable &first"
msgstr "Исполняемые &вначале"

msgid "Sort order"
msgstr "Порядок сортировки"

msgid "Confirmation"
msgstr "Подтверждение"

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
msgid "Confirmation|&History cleanup"
msgstr "&Очистка истории"

msgid "Confirmation|Di&rectory hotlist delete"
msgstr "Удаление списка &каталогов"

msgid "Confirmation|E&xit"
msgstr "В&ыход"

msgid "Confirmation|&Execute"
msgstr "&Исполнение"

msgid "Confirmation|O&verwrite"
msgstr "Пере&запись"

msgid "Confirmation|&Delete"
msgstr "&Удаление"

msgid "UTF-8 output"
msgstr "UTF-8 вывод"

msgid "Full 8 bits output"
msgstr "Полный &8-битный вывод"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "&7 бит"

msgid "Directory tree"
msgstr "Дерево каталогов"

msgid "Use passive mode over pro&xy"
msgstr "Использовать пассивный режим через прокси"

msgid "Use &passive mode"
msgstr "Использовать пассивный режим"

msgid "&Use ~/.netrc"
msgstr "&Использовать ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "&Всегда использовать FTP-прокси"

msgid "sec"
msgstr "с"

msgid "ftpfs directory cache timeout:"
msgstr "Тайм-аут кэша каталога FTP:"

msgid "ftp anonymous password:"
msgstr "Пароль анонимного FTP:"

msgid "Timeout for freeing VFSs:"
msgstr "Тайм-аут высвобождения ВФС:"

msgid "Virtual File System Setting"
msgstr "Настройки виртуальной файловой системы"

msgid "cd"
msgstr "Перейти в"

msgid "Quick cd"
msgstr "Смена рабочего каталога"

msgid "Symbolic link filename:"
msgstr "Имя символической ссылки:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Имя существующего файла (для ссылки):"

msgid "Symbolic link"
msgstr "Символическая ссылка"

msgid "Background Jobs"
msgstr "Фоновые задания"

msgid "Domain:"
msgstr "Домен:"

msgid "Username:"
msgstr "Имя пользователя:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Пароль для \\\\%s\\%s"

msgid "execute/search by others"
msgstr "запуск/поиск для других"

msgid "write by others"
msgstr "запись для других"

msgid "read by others"
msgstr "чтение для других"

msgid "execute/search by group"
msgstr "запуск/поиск для группы"

msgid "write by group"
msgstr "запись для группы"

msgid "read by group"
msgstr "чтение для группы"

msgid "execute/search by owner"
msgstr "запуск/поиск для владельца"

msgid "write by owner"
msgstr "запись для владельца"

msgid "read by owner"
msgstr "чтение для владельца"

msgid "sticky bit"
msgstr "закрепляющий бит"

msgid "set group ID on execution"
msgstr "присв. GID при выполнении"

msgid "set user ID on execution"
msgstr "присв. UID при выполнении"

msgid "C&lear marked"
msgstr "&Очистить помеченное"

msgid "S&et marked"
msgstr "Уста&новить помеченное"

msgid "&Marked all"
msgstr "Отметить &всё"

msgid "Name"
msgstr "Имя"

msgid "Permissions (Octal)"
msgstr "Доступ (восьмеричный)"

msgid "Owner name"
msgstr "Имя владельца"

msgid "Group name"
msgstr "Имя группы"

msgid "Use SPACE to change"
msgstr "ПРОБЕЛ - для изменений"

msgid "an option, ARROW KEYS"
msgstr "опций, КЛАВИШИ-СТРЕЛКИ -"

msgid "to move between options"
msgstr "перемещения между настройками"

msgid "and T or INS to mark"
msgstr "и T или INS для пометки"

msgid "Chmod command"
msgstr "Команда chmod"

msgid "File"
msgstr "Файл"

msgid "Permission"
msgstr "Права доступа"

msgid "Set &users"
msgstr "Установить поль&зователей"

msgid "Set &groups"
msgstr "Установить &группы"

msgid "Size"
msgstr "Размер"

msgid "Chown command"
msgstr "Команда chown"

msgid "<Unknown user>"
msgstr "<Неизвестный>"

msgid "<Unknown group>"
msgstr "<Неизвестная>"

msgid "User name"
msgstr "Имя пользователя"

msgid "Enter machine name (F1 for details):"
msgstr "Введите имя машины (детали по F1):"

msgid "Files tagged, want to cd?"
msgstr "Файлы помечены, сменить каталог?"

msgid "Cannot change directory"
msgstr "Невозможно сменить каталог"

msgid "Filter"
msgstr "Фильтр"

msgid "Set expression for filtering filenames"
msgstr "Задайте выражение для выбора имен файлов"

msgid "&Using shell patterns"
msgstr "&Метасимволы shell"

msgid "&Case sensitive"
msgstr "Учет ре&гистра"

msgid "&Files only"
msgstr "Только файлы"

#, c-format
msgid "Link %s to:"
msgstr "Создать ссылку с %s на:"

msgid "Link"
msgstr "Жесткая ссылка"

#, c-format
msgid "link: %s"
msgstr "ссылка: %s"

#, c-format
msgid "symlink: %s"
msgstr "символическая ссылка: %s"

#, c-format
msgid "Cannot chdir to \"%s\""
msgstr "Невозможно перейти в \"%s\""

msgid "View file"
msgstr "Просмотр файла"

msgid "Filename:"
msgstr "Имя файла:"

msgid "Filtered view"
msgstr "Просмотр вывода команды"

msgid "Filter command and arguments:"
msgstr "Введите команду и ее аргументы:"

msgid "Create a new Directory"
msgstr "Создать новый каталог"

msgid "Enter directory name:"
msgstr "Введите имя каталога:"

msgid "Select"
msgstr "отметить группу"

msgid "Unselect"
msgstr "Снять отметку"

msgid "Extension file edit"
msgstr "Редактирование файла расширений"

msgid "Which extension file you want to edit?"
msgstr "Какой файл расширений Вы хотите редактировать?"

msgid "Highlighting groups file edit"
msgstr "Редактирование файла подсветки имён"

msgid "Which highlighting file you want to edit?"
msgstr "Какой файл расцветки имён Вы хотите редактировать?"

msgid "Compare directories"
msgstr "Сравнить каталоги"

msgid "Select compare method:"
msgstr "Выберите метод сравнения:"

msgid "&Quick"
msgstr "&Быстрый"

msgid "&Size only"
msgstr "По &размеру"

msgid "&Thorough"
msgstr "По&байтный"

msgid ""
"Both panels should be in the listing mode\n"
"to use this command"
msgstr ""
"Для выполнения этой команды\n"
"обе панели должны быть в режиме списка"

msgid ""
"Not an xterm or Linux console;\n"
"the panels cannot be toggled."
msgstr ""
"Это не xterm и не консоль Linux;\n"
"панели не могут быть отключены."

#, c-format
msgid "Symlink `%s' points to:"
msgstr "Символическая ссылка %s указывает на:"

msgid "Edit symlink"
msgstr "Правка ссылки"

#, c-format
msgid "edit symlink, unable to remove %s: %s"
msgstr "правка символической ссылки, невозможно удалить %s: %s"

#, c-format
msgid "edit symlink: %s"
msgstr "правка символической ссылки: %s"

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "%s не является символической ссылкой"

msgid "FTP to machine"
msgstr "FTP-соединение с удаленной машиной"

msgid "Shell link to machine"
msgstr "Shell-соединение с удаленной машиной"

msgid "SMB link to machine"
msgstr "SMB-соединение с удаленной с машиной"

msgid "Undelete files on an ext2 file system"
msgstr "Восстановление файлов на файловой системе ext2"

msgid ""
"Enter device (without /dev/) to undelete\n"
"files on: (F1 for details)"
msgstr ""
"Введите имя устройства (без /dev/), на котором\n"
"восстанавливать файлы после удаления (детали по F1):"

msgid "Setup"
msgstr "Настройка"

#, c-format
msgid "Setup saved to ~/%s"
msgstr "Параметры сохранены в ~/%s"

msgid "Cannot execute commands on non-local filesystems"
msgstr "Невозможно выполнять команды на нелокальных файловых системах"

#, c-format
msgid ""
"Cannot chdir to \"%s\"\n"
"%s"
msgstr ""
"Невозможно перейти в \"%s\"\n"
"%s"

msgid "Cannot read directory contents"
msgstr "Невозможно прочесть содержимое каталога"

#, c-format
msgid ""
"Cannot create temporary command file\n"
"%s"
msgstr ""
"Невозможно создать временный командный файл\n"
"%s"

msgid "Parameter"
msgstr "Параметр"

#, c-format
msgid " %s%s file error"
msgstr "%s%s ошибка файла"

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0. It seems that "
"the installation failed. Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"Формат %smc.ext изменён с версии 3.0. Возможно, произошёл сбой при установке."
"Пожалуйста, возьмите свежую копию из пакета Midnight Commander."

#, c-format
msgid "~/%s file error"
msgstr "ошибка файла ~/%s"

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0. You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""
"Формат файла %smc.ext изменён с версии 3.0. Вы можете либо скопировать его с "
"%smc.ext либо использовать этот файл как пример и написать свой."

msgid "DialogTitle|Copy"
msgstr "Копирование"

msgid "DialogTitle|Move"
msgstr "Перемещение"

msgid "DialogTitle|Delete"
msgstr "Удаление"

msgid "FileOperation|Copy"
msgstr "Копировать"

msgid "FileOperation|Move"
msgstr "Переместить"

msgid "FileOperation|Delete"
msgstr "Удалить"

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

# msgfmt warnings/errors must be ignored. mc parse this pattern itself.
#, no-c-format
msgid "%o %d %f%m"
msgstr "%o эти %f (%d шт.)%m"

msgid "file"
msgstr "файл"

msgid "files"
msgstr "файлы"

msgid "directory"
msgstr "каталог"

msgid "directories"
msgstr "каталоги"

msgid "files/directories"
msgstr "файлы/каталоги"

#. TRANSLATORS: keep leading space here to split words in Copy/Move dialog
msgid " with source mask:"
msgstr " с исходным шаблоном:"

msgid "to:"
msgstr "в:"

#, c-format
msgid "%s?"
msgstr "%s?"

msgid "Cannot make the hardlink"
msgstr "Невозможно создать жесткую ссылку"

#, c-format
msgid ""
"Cannot read source link \"%s\"\n"
"%s"
msgstr ""
"Невозможно прочесть исходную ссылку \"%s\"\n"
"%s"

msgid ""
"Cannot make stable symlinks acrossnon-local filesystems:\n"
"\n"
"Option Stable Symlinks will be disabled"
msgstr ""
"Невозможно создать устойчивые симв. ссылки через нелокальные "
"файловыесистемы:\n"
"\n"
"Опция \"Устойчивые символические ссылки\" будет отменена"

#, c-format
msgid ""
"Cannot create target symlink \"%s\"\n"
"%s"
msgstr ""
"Невозможно создать целевую симв. ссылку \"%s\"\n"
"%s"

msgid "&Abort"
msgstr "&Прервать"

#, c-format
msgid ""
"Cannot stat file \"%s\"\n"
"%s"
msgstr ""
"Невозможно получить свойства файла \"%s\"\n"
"%s"

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same file"
msgstr ""
"\"%s\"\n"
"и\n"
"\"%s\"\n"
"один и тот же файл"

#, c-format
msgid "Cannot overwrite directory \"%s\""
msgstr "Невозможно переписать каталог \"%s\""

#, c-format
msgid ""
"Cannot move file \"%s\" to \"%s\"\n"
"%s"
msgstr ""
"Невозможно переместить файл \"%s\" в \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot remove file \"%s\"\n"
"%s"
msgstr ""
"Невозможно удалить файл \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot delete file \"%s\"\n"
"%s"
msgstr ""
"Невозможно удалить файл \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot remove directory \"%s\"\n"
"%s"
msgstr ""
"Невозможно удалить каталог \"%s\"\n"
"%s"

msgid "&Retry"
msgstr "По&вторить"

msgid ""
"\n"
"Directory not empty.\n"
"Delete it recursively?"
msgstr ""
"\n"
"Каталог не пуст.\n"
"Удалить рекурсивно?"

msgid ""
"\n"
"Background process: Directory not empty.\n"
"Delete it recursively?"
msgstr ""
"\n"
"Фоновый процесс: каталог не пуст.\n"
"Удалить рекурсивно?"

msgid "Delete:"
msgstr "Удалить:"

msgid "Non&e"
msgstr "Ни &одного"

#, c-format
msgid ""
"Cannot overwrite directory\"%s\"\n"
"%s"
msgstr ""
"Невозможно переписать каталог \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot stat source file \"%s\"\n"
"%s"
msgstr ""
"Невозможно получить свойства исходного файла \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot create special file \"%s\"\n"
"%s"
msgstr ""
"Невозможно создать специальный файл \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot chown target file \"%s\"\n"
"%s"
msgstr ""
"Невозможно сменить владельца целевого файла \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot chmod target file \"%s\"\n"
"%s"
msgstr ""
"Невозможно сменить режим доступа целевого файла \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot open source file \"%s\"\n"
"%s"
msgstr ""
"Невозможно открыть исходный файл \"%s\"\n"
"%s"

msgid "Reget failed, about to overwrite file"
msgstr "Сбой докачки файла, файл будет переписан"

#, c-format
msgid ""
"Cannot fstat source file \"%s\"\n"
"%s"
msgstr ""
"Невозможно получить свойства исходного файла \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot create target file \"%s\"\n"
"%s"
msgstr ""
"Невозможно создать целевой файл \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot fstat target file \"%s\"\n"
"%s"
msgstr ""
"Невозможно получить свойства целевого файла \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot read source file\"%s\"\n"
"%s"
msgstr ""
"Невозможно прочесть исходный файл \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot write target file \"%s\"\n"
"%s"
msgstr ""
"Невозможно записать целевой файл \"%s\"\n"
"%s"

msgid "(stalled)"
msgstr "(застрял)"

#, c-format
msgid ""
"Cannot close source file \"%s\"\n"
"%s"
msgstr ""
"Невозможно закрыть исходный файл \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot close target file \"%s\"\n"
"%s"
msgstr ""
"Невозможно закрыть целевой файл \"%s\"\n"
"%s"

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Был получен неполный файл. Сохранить?"

msgid "&Keep"
msgstr "&Сохранить"

#, c-format
msgid ""
"Cannot stat source directory \"%s\"\n"
"%s"
msgstr ""
"Невозможно получить свойства исходного каталога \"%s\"\n"
"%s"

#, c-format
msgid ""
"Source \"%s\" is not a directory\n"
"%s"
msgstr ""
"Исходный каталог \"%s\" каталогом не является\n"
"%s"

#, c-format
msgid ""
"Cannot copy cyclic symbolic link\n"
"\"%s\""
msgstr ""
"Невозможно скопировать циклическую символическую ссылку\n"
"\"%s\""

#, c-format
msgid ""
"Destination \"%s\" must be a directory\n"
"%s"
msgstr ""
"Назначение \"%s\" должно быть каталогом\n"
"%s"

#, c-format
msgid ""
"Cannot create target directory \"%s\"\n"
"%s"
msgstr ""
"Невозможно создать целевой каталог \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot chown target directory \"%s\"\n"
"%s"
msgstr ""
"Невозможно сменить владельца целевого каталога \"%s\"\n"
"%s"

#, c-format
msgid ""
"\"%s\"\n"
"and\n"
"\"%s\"\n"
"are the same directory"
msgstr ""
"\"%s\"\n"
"и\n"
"\"%s\"\n"
"один и тот же каталог"

#, c-format
msgid ""
"Cannot overwrite directory \"%s\"\n"
"%s"
msgstr ""
"Невозможно переписать каталог \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot overwrite file \"%s\"\n"
"%s"
msgstr ""
"Невозможно переписать файл \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot move directory \"%s\" to \"%s\"\n"
"%s"
msgstr ""
"Невозможно переместить каталог \"%s\" в \"%s\"\n"
"%s"

msgid "Directory scanning"
msgstr "Путь к каталогу"

msgid "Cannot operate on \"..\"!"
msgstr "Эту операцию невозможно выполнить на \"..\"!"

msgid "Sorry, I could not put the job in background"
msgstr "Извините, сделать это в фоновом режиме невозможно"

#, c-format
msgid "%d:%02d.%02d"
msgstr "%d:%02d:%02d"

#, c-format
msgid "ETA %s"
msgstr "ETA %s"

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f Мб/с"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f кб/с"

#, c-format
msgid "%ld B/s"
msgstr "%ld б/с"

msgid "Target file already exists!"
msgstr "Целевой файл уже существует!"

#, c-format
msgid "Source date: %s, size %llu"
msgstr "Источник: дата модификации: %s, размер: %llu"

#, c-format
msgid "Target date: %s, size %llu"
msgstr "Приёмник: дата модификации: %s, размер: %llu"

msgid "If &size differs"
msgstr "&Различающиеся по длине"

msgid "&Update"
msgstr "&Устаревшие"

msgid "Overwrite all targets?"
msgstr "Переписать все файлы?"

msgid "&Reget"
msgstr "Дока&чать"

msgid "A&ppend"
msgstr "Дописать в &конец"

msgid "Overwrite this target?"
msgstr "Переписать этот файл?"

msgid "File exists"
msgstr "Файл существует"

msgid "Background process: File exists"
msgstr "Фоновый процесс: файл существует"

#, c-format
msgid "Files processed: %zu of %zu"
msgstr "Обработано файлов: %zu из %zu"

#, c-format
msgid "Time: %s  %s (%s)"
msgstr "Время: %s  %s (%s)"

#, c-format
msgid "Total: %s of %s"
msgstr "Всего: %s из %s"

msgid "Source"
msgstr "Источник"

msgid "Target"
msgstr "Приемник"

msgid "Deleting"
msgstr "Удаляем"

msgid "&Background"
msgstr "В &фоне"

msgid "&Stable Symlinks"
msgstr "Изменять относительные &ссылки"

msgid "Di&ve into subdir if exists"
msgstr "&Внутрь подкаталога, если есть"

msgid "Preserve &attributes"
msgstr "Сохранять &атрибуты"

msgid "Follow &links"
msgstr "&Разыменовывать ссылки"

#, c-format
msgid "Invalid source pattern `%s'"
msgstr "Неправильный образец \"%s\""

msgid "&Suspend"
msgstr "При&остановить"

msgid "Con&tinue"
msgstr "Продолжить"

msgid "&Chdir"
msgstr "Пере&ход"

msgid "&Again"
msgstr "Пов&тор"

msgid "Pane&lize"
msgstr "Па&нелизация"

msgid "&View - F3"
msgstr "Прос&мотр - F3"

msgid "&Edit - F4"
msgstr "&Правка - F4"

#, c-format
msgid "Found: %ld"
msgstr "Найден: %ld"

msgid "Malformed regular expression"
msgstr "Регулярное выражение сформировано неверно"

msgid "Cas&e sensitive"
msgstr "У&чет регистра"

msgid "&Find recursively"
msgstr "Найти ре&курсивно"

msgid "S&kip hidden"
msgstr "Пропускать скр&ытые"

msgid "&All charsets"
msgstr "&Все кодировки"

msgid "Sea&rch for content"
msgstr "Поиск по содер&жимому"

msgid "Case sens&itive"
msgstr "Учет ре&гистра"

msgid "Re&gular expression"
msgstr "&Регулярное выражение"

msgid "Fir&st hit"
msgstr "До первого в&хождения"

msgid "A&ll charsets"
msgstr "Вс&е кодировки"

msgid "&Tree"
msgstr "&Дерево"

msgid "Find File"
msgstr "Поиск файла"

msgid "Content:"
msgstr "Содержимое:"

msgid "File name:"
msgstr "Шаблон имени:"

msgid "Start at:"
msgstr "От каталога:"

#, c-format
msgid "Grepping in %s"
msgstr "Ищем в %s"

msgid "Finished"
msgstr "Готово"

#, c-format
msgid "Searching %s"
msgstr "Ищем %s"

msgid "Searching"
msgstr "Ищем"

msgid "&Move"
msgstr "Пере&местить блок"

msgid "&Remove"
msgstr "&Удалить"

msgid "&Append"
msgstr "В &конец"

msgid "&Insert"
msgstr "В &начало"

msgid "New &entry"
msgstr "Новый &элемент"

msgid "New &group"
msgstr "Новая &группа"

msgid "&Up"
msgstr "&Вверх"

msgid "&Add current"
msgstr "Добавить &текущий"

msgid "&Refresh"
msgstr "&Освежить"

msgid "Fr&ee VFSs now"
msgstr "Освободить ВФС сейчас"

msgid "Change &to"
msgstr "Пере&йти"

msgid "Subgroup - press ENTER to see list"
msgstr "Подгруппа - для просмотра нажмите ENTER"

msgid "Active VFS directories"
msgstr "Активные каталоги ВФС"

msgid "Directory hotlist"
msgstr "Каталоги быстрого доступа"

msgid "Directory path"
msgstr "Путь к каталогу"

msgid "Directory label"
msgstr "Метка каталога"

#, c-format
msgid "Moving %s"
msgstr "Перемещаем %s"

msgid "New hotlist entry"
msgstr "Новый элемент быстрого доступа"

msgid "Directory label:"
msgstr "Метка каталога:"

msgid "Directory path:"
msgstr "Путь к каталогу:"

msgid "New hotlist group"
msgstr "Новая группа быстрого доступа"

msgid "Name of new group:"
msgstr "Имя новой группы:"

msgid "Remove:"
msgstr "Удалить:"

msgid "Are you sure you want to remove this entry?"
msgstr "Хотите удалить?"

msgid ""
"Group not empty.\n"
"Remove it?"
msgstr ""
"Группа не пуста.\n"
"Удалить её?"

msgid "Top level group"
msgstr "Группа верхнего уровня"

msgid "Hotlist Load"
msgstr "Загрузка списка быстрого доступа"

#, c-format
msgid ""
"MC was unable to write ~/%s file,\n"
"your old hotlist entries were not deleted"
msgstr ""
"MC не смог удалить файл ~/%s,\n"
"ваши старые элементы быстрого доступа не были удалены"

#, c-format
msgid "Label for \"%s\":"
msgstr "Метка для \"%s\":"

msgid "Add to hotlist"
msgstr "Добавить быстрый доступ к каталогу"

msgid "Information"
msgstr "Информация"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File: %s"
msgstr "Файл: %s"

#, c-format
msgid "Free nodes: %ld (%ld%%) of %ld"
msgstr "Свободно узлов: %ld (%ld%%) из %ld"

msgid "No node information"
msgstr "Нет информации об узле"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Своб. место: %s (%d%%) из %s"

msgid "No space information"
msgstr "Нет информации о пространстве"

#, c-format
msgid "Type:      %s"
msgstr "Тип:       %s"

msgid "non-local vfs"
msgstr "нелокальная ВФС"

#, c-format
msgid "Device:    %s"
msgstr "Устройство: %s"

#, c-format
msgid "Filesystem: %s"
msgstr "ФС: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Обращение: %s"

#, c-format
msgid "Modified:  %s"
msgstr "Модифицирован: %s"

#. TRANSLATORS: Time of last status change as in stat(2) man.
#, c-format
msgid "Changed:   %s"
msgstr "Изменён: %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr "Тип устройства: major %lu, minor %lu"

#, c-format
msgid "Size:      %s"
msgstr "Размер: %s"

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] "(%ld блок)"
msgstr[1] "(%ld блока)"
msgstr[2] "(%ld блоков)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Владелец: %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Ссылок: %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Права: %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Положение: %Xh:%Xh"

msgid "&Vertical"
msgstr "&Вертикальное"

msgid "&Horizontal"
msgstr "&Горизонтальное"

msgid "Show free sp&ace"
msgstr "Сво&бодное место"

msgid "&XTerm window title"
msgstr "&Заголовок xterm"

msgid "H&intbar visible"
msgstr "С&трока подсказки"

msgid "&Keybar visible"
msgstr "М&етки клавиш"

msgid "Command &prompt"
msgstr "&Командная строка"

msgid "Show &mini status"
msgstr "&Мини-статус"

msgid "Menu&bar visible"
msgstr "&Линейка меню"

msgid "&Equal split"
msgstr "&Равные размеры"

msgid "Panel split"
msgstr "Разбиение панелей"

msgid "Console output"
msgstr "Консольный вывод"

msgid "Other options"
msgstr "Прочие настройки"

msgid "Output lines:"
msgstr "Строки вывода:"

msgid "Layout"
msgstr "Внешний вид"

msgid "File listin&g"
msgstr "&Список файлов"

msgid "&Quick view"
msgstr "&Быстрый просмотр"

msgid "&Info"
msgstr "&Информация"

msgid "&Listing mode..."
msgstr "Фор&мат списка..."

msgid "&Sort order..."
msgstr "Порядок &сортировки..."

msgid "&Filter..."
msgstr "&Фильтр..."

msgid "&Encoding..."
msgstr "Выбор &кодировки..."

msgid "FT&P link..."
msgstr "&FTP-соединение..."

msgid "S&hell link..."
msgstr "S&hell-соединение..."

msgid "SM&B link..."
msgstr "SM&B-соединение..."

msgid "&Rescan"
msgstr "&Пересмотреть"

msgid "&View"
msgstr "П&росмотр"

msgid "Vie&w file..."
msgstr "Просмотр &файла..."

msgid "&Filtered view"
msgstr "Просмотр вывода команд&ы"

msgid "&Copy"
msgstr "&Копирование"

msgid "C&hmod"
msgstr "Права &доступа"

msgid "&Link"
msgstr "&Жесткая ссылка"

msgid "&Symlink"
msgstr "&Символическая ссылка"

msgid "Relative symlin&k"
msgstr "Относител&ьная символическая ссылка"

msgid "Edit s&ymlink"
msgstr "Правка ссы&лки"

msgid "Ch&own"
msgstr "&Владелец/группа"

msgid "&Advanced chown"
msgstr "Права (рас&ширенные)"

msgid "&Rename/Move"
msgstr "Пере&именование"

msgid "&Mkdir"
msgstr "Со&здание каталога"

msgid "&Quick cd"
msgstr "Сме&на каталога"

msgid "Select &group"
msgstr "Отметить &группу"

msgid "U&nselect group"
msgstr "Снять &отметку"

msgid "Reverse selec&tion"
msgstr "Инвер&тировать отметку"

msgid "E&xit"
msgstr "Вы&ход"

msgid "&User menu"
msgstr "&Меню пользователя..."

msgid "&Directory tree"
msgstr "&Дерево каталогов"

msgid "&Find file"
msgstr "Поиск &файла"

msgid "S&wap panels"
msgstr "&Переставить панели"

msgid "Switch &panels on/off"
msgstr "&Отключить панели"

msgid "&Compare directories"
msgstr "&Сравнить каталоги"

msgid "&View diff files"
msgstr "Сра&внить файлы"

msgid "E&xternal panelize"
msgstr "В&нешняя панелизация"

msgid "Show directory s&izes"
msgstr "&Размеры каталогов"

msgid "Command &history"
msgstr "&История командной строки"

msgid "Di&rectory hotlist"
msgstr "&Быстрый доступ к каталогам"

msgid "&Active VFS list"
msgstr "Список &активных ВФС"

msgid "&Background jobs"
msgstr "Фоновые &задания"

msgid "Screen lis&t"
msgstr "Список &экранов"

msgid "&Undelete files (ext2fs only)"
msgstr "&Восстановление файлов"

msgid "&Listing format edit"
msgstr "&Редактирование формата"

msgid "Edit &extension file"
msgstr "Файл рас&ширений"

msgid "Edit &menu file"
msgstr "Файл &меню"

msgid "Edit hi&ghlighting group file"
msgstr "Редактировать файл рас&цветки имён"

msgid "&Configuration..."
msgstr "&Конфигурация..."

msgid "&Layout..."
msgstr "&Внешний вид..."

msgid "&Panel options..."
msgstr "&Настройки панелей..."

msgid "C&onfirmation..."
msgstr "&Подтверждение..."

msgid "&Display bits..."
msgstr "&Биты символов..."

msgid "&Virtual FS..."
msgstr "Виртуальные &ФС..."

msgid "Panels:"
msgstr "Панели:"

msgid "The TERM environment variable is unset!\n"
msgstr "Переменная среды TERM не определена!\n"

#, c-format
msgid "You have %zd opened screen. Quit anyway?"
msgid_plural "You have %zd opened screens. Quit anyway?"
msgstr[0] "У вас %zd открытый экран. Всё равно выйти?"
msgstr[1] "У вас %zd открытых экрана. Всё равно выйти?"
msgstr[2] "У вас %zd открытых экранов. Всё равно выйти?"

msgid "The Midnight Commander"
msgstr "Midnight Commander"

msgid "Do you really want to quit the Midnight Commander?"
msgstr "Вы действительно хотите выйти из Midnight Commander?"

msgid "&Above"
msgstr "&Верхняя"

msgid "&Left"
msgstr "&Левая панель"

msgid "&Below"
msgstr "&Нижняя"

msgid "&Right"
msgstr "&Правая панель"

msgid "ButtonBar|Menu"
msgstr "Меню"

msgid "ButtonBar|View"
msgstr "Просмотр"

msgid "ButtonBar|RenMov"
msgstr "Перенос"

msgid "ButtonBar|Mkdir"
msgstr "НвКтлог"

msgid "&Never"
msgstr "&Никогда"

msgid "On dum&b terminals"
msgstr "На &тупых терминалах"

msgid "Alwa&ys"
msgstr "&Всегда"

msgid "A&uto save setup"
msgstr "&Автосохранение настроек"

msgid "Sa&fe delete"
msgstr "Безопасное &удаление"

msgid "Cd follows lin&ks"
msgstr "Смена &каталога по ссылкам"

msgid "Rotating d&ash"
msgstr "Вращающийся &индикатор"

msgid "Co&mplete: show all"
msgstr "Допо&лнение: показывать всё"

msgid "Shell &patterns"
msgstr "Образцы в стиле &shell"

msgid "&Drop down menus"
msgstr "Выпадение мен&ю при вызове"

msgid "Auto m&enus"
msgstr "Автоматические &меню"

msgid "Use internal vie&w"
msgstr "Встро&енный просмотр"

msgid "Use internal edi&t"
msgstr "Встроенный &редактор"

msgid "Pause after run"
msgstr "Пауза после выполнения"

msgid "Timeout:"
msgstr "Интервал:"

msgid "S&ingle press"
msgstr "Одино&чное нажатие"

msgid "Esc key mode"
msgstr "Клавиша Esc"

msgid "Mkdi&r autoname"
msgstr "Автоим&я каталога"

msgid "Classic pro&gressbar"
msgstr "Обычный индикатор про&гресса"

msgid "Compute tota&ls"
msgstr "Подсчитывать об&щий размер"

msgid "&Verbose operation"
msgstr "&Детали операций"

msgid "File operation options"
msgstr "Параметры файловых операций"

msgid "Configure options"
msgstr "Параметры конфигурации"

msgid "Case &insensitive"
msgstr "Без &учета регистра"

msgid "Case s&ensitive"
msgstr "С учетом ре&гистра"

msgid "Use panel sort mo&de"
msgstr "&Использовать сортировку панели"

msgid "Quick search"
msgstr "Быстрый поиск"

msgid "&Permissions"
msgstr "&Права доступа"

msgid "File &types"
msgstr "&Типы файлов"

msgid "File highlight"
msgstr "Цветовыделение"

msgid "&Mouse page scrolling"
msgstr "Страничное листание мы&шью"

msgid "Pa&ge scrolling"
msgstr "Страни&чное листание"

msgid "L&ynx-like motion"
msgstr "Навигация в стиле l&ynx"

msgid "Navigation"
msgstr "Навигация"

msgid "A&uto save panels setup"
msgstr "&Автосохранение настроек панелей"

msgid "Simple s&wap"
msgstr ""

msgid "Re&verse files only"
msgstr "Ин&вертировать только файлы"

msgid "Ma&rk moves down"
msgstr "&Отметка перемещает курсор"

msgid "&Fast dir reload"
msgstr "&Быстрая загрузка каталога"

msgid "Show &hidden files"
msgstr "Показывать скр&ытые файлы"

msgid "Show &backup files"
msgstr "Показывать ре&зервные файлы"

msgid "Mi&x all files"
msgstr "Смешивать &файлы/каталоги"

msgid "Use SI si&ze units"
msgstr "Вывод в едини&цах СИ"

msgid "Main panel options"
msgstr "Основные настройки панели"

msgid "Panel options"
msgstr "Настройки панели"

msgid ""
"Using the fast reload option may not reflect the exact\n"
"directory contents. In this case you'll need to do a\n"
"manual reload of the directory. See the man page for\n"
"the details."
msgstr ""
"Использование опции быстрой перезагрузки может не отразить\n"
"текущего содержимого каталога. В этом случае требуется вручную\n"
"перезагрузить каталог. Для дополнительной информации смотрите\n"
"руководство (man)."

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr "н"

msgid "&Unsorted"
msgstr "&Без сортировки"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr "и"

msgid "&Name"
msgstr "&Имя"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|v"
msgstr "в"

msgid "&Version"
msgstr "&Версия"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr "р"

msgid "&Extension"
msgstr "Рас&ширение"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr "а"

msgid "&Size"
msgstr "&Размер"

msgid "Block Size"
msgstr "Размер блока"

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr "м"

msgid "&Modify time"
msgstr "Время &правки"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr "д"

msgid "&Access time"
msgstr "Время &доступа"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr "п"

msgid "C&hange time"
msgstr "Время изменения &атрибутов"

msgid "Perm"
msgstr "Права"

msgid "Nl"
msgstr "Кс"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr "у"

msgid "&Inode"
msgstr "&Узел"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Владелец"

msgid "Group"
msgstr "Группа"

msgid "[dev]"
msgstr "[dev]"

msgid "UP--DIR"
msgstr "-ВВЕРХ-"

msgid "SYMLINK"
msgstr "ССЫЛКА"

msgid "SUB-DIR"
msgstr "ПОД-КАТ"

msgid "<readlink failed>"
msgstr "<сбой чтения ссылки>"

#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s байт"
msgstr[1] "%s байта"
msgstr[2] "%s байт"

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s в %d файле"
msgstr[1] "%s в %d файлах"
msgstr[2] "%s в %d файлах"

msgid "Unknown tag on display format:"
msgstr "Неизвестный тег в формате отображения:"

msgid "Do you really want to execute?"
msgstr "Вы действительно хотите выполнить это?"

msgid "User supplied format looks invalid, reverting to default."
msgstr "Пользовательский формат выглядит неверным, возвращаю к стандартному."

msgid "&Add new"
msgstr "&Добавить"

msgid "External panelize"
msgstr "Внешняя панелизация"

msgid "Command"
msgstr "Команда"

msgid "Other command"
msgstr "Новая команда"

msgid "Add to external panelize"
msgstr "Добавить в список команд"

msgid "Enter command label:"
msgstr "Введите название команды:"

msgid "Cannot invoke command."
msgstr "Невозможно выполнить команду."

msgid "Pipe close failed"
msgstr "Сбой закрытия канала"

msgid "Cannot run external panelize in a non-local directory"
msgstr "Невозможно выполнить эту команду, находясь не в локальном каталоге"

msgid "Find rejects after patching"
msgstr "Найти корректуры, отвергнутые командой patch"

msgid "Find *.orig after patching"
msgstr "Найти оригиналы (*.orig) после команды patch"

msgid "Find SUID and SGID programs"
msgstr "Найти программы с установленными SUID/SGID битами"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Невозможно открыть файл %s для записи:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Копировать каталог \"%s\" в:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Переместить каталог \"%s\" в:"

#, c-format
msgid ""
"Cannot stat the destination\n"
"%s"
msgstr ""
"Невозможно получить свойства места назначения\n"
"%s"

#, c-format
msgid "Delete %s?"
msgstr "Удалить %s?"

msgid "ButtonBar|Static"
msgstr "Статич"

msgid "ButtonBar|Dynamc"
msgstr "Динамч"

msgid "ButtonBar|Rescan"
msgstr "Пересм"

msgid "ButtonBar|Forget"
msgstr "Забыть"

msgid "ButtonBar|Rmdir"
msgstr "УдКтлог"

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Невозможно писать в файл %s:\n"
"%s\n"

msgid "Debug"
msgstr "Отладка"

msgid "ERROR:"
msgstr "ОШИБКА:"

msgid "True:"
msgstr "Истина:"

msgid "False:"
msgstr "Ложь:"

msgid "Warning -- ignoring file"
msgstr "Предупреждение - файл игнорируется"

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Файл %s в текущем каталоге не принадлежит ни root'у, ни Вам,\n"
"или доступен другим на запись. Использование такого файла неприемлемо\n"
"c точки зрения безопасности."

msgid "Format error on file Extensions File"
msgstr "Ошибка в формате файла Расширений файлов"

#, c-format
msgid "The %%var macro has no default"
msgstr "Макрос %%var не имеет значения по умолчанию"

#, c-format
msgid "The %%var macro has no variable"
msgstr "Макрос %%var не имеет переменной"

#, c-format
msgid ""
"Cannot open file%s\n"
"%s"
msgstr ""
"Невозможно открыть файл %s\n"
"%s"

#, c-format
msgid "No suitable entries found in %s"
msgstr "Не найдено подходящих элементов в %s"

msgid "User menu"
msgstr "Меню пользователя"

msgid "Help file format error\n"
msgstr "Ошибка в формате файла помощи\n"

msgid "Internal bug: Double start of link area"
msgstr "Внутренняя ошибка: двойное начало области ссылки"

#, c-format
msgid "Cannot find node %s in help file"
msgstr "Невозможно найти узел %s в файле помощи"

msgid "Help"
msgstr "Помощь"

msgid "ButtonBar|Index"
msgstr "Разделы"

msgid "ButtonBar|Prev"
msgstr "Пред"

msgid "Learn keys"
msgstr "Распознавание клавиш"

msgid "Teach me a key"
msgstr "Обучите меня клавише"

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Пожалуйста, нажмите клавишу %s\n"
"и подождите, пока это сообщение пропадет.\n"
"\n"
"Затем нажмите ее еще раз, чтобы убедиться,\n"
"что справа от ее названия появилось \"OK\".\n"
"\n"
"Если вы хотите прервать обучение, нажмите\n"
"клавишу Esc и тоже немного подождите."

msgid "Cannot accept this key"
msgstr "Невозможно принять эту клавишу"

#, c-format
msgid "You have entered \"%s\""
msgstr "Вы ввели \"%s\""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Похоже, что все Ваши клавиши теперь\n"
"работают нормально. Просто здорово!"

msgid "&Discard"
msgstr "Отменить"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Отлично! У вас есть полная база описаний терминалов!\n"
"Все ваши клавиши работают хорошо."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Нажмите все перечисленные выше клавиши. После нажатий найдите,"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "какие клавиши не имеют пометки \"OK\". Для обучения клавише выберите"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "ее при помощи Tab или мышкой и нажмите пробел."

#, c-format
msgid "Cannot create %s directory"
msgstr "Невозможно создать каталог \"%s\""

msgid "Choose codepage"
msgstr "Выберите кодировку"

msgid "-  < No translation >"
msgstr "-  < Без перекодировки >"

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""
"Невозможно сохранить файл %s:\n"
"%s"

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"Другой Midnight Commander уже работает\n"
"на этом терминале. Встроенная командная\n"
"оболочка будет выключена."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Невозможно открыть именованный канал %s\n"

msgid "The shell is still active. Quit anyway?"
msgstr "Оболочка всё еще активна. Всё равно выйти?"

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Внимание: невозможно перейти в %s. \n"

msgid "Using the S-Lang library with terminfo database\n"
msgstr "С библиотекой S-Lang и с базой данных terminfo\n"

msgid "Using the ncurses library\n"
msgstr "С библиотекой ncurses\n"

msgid "Using the ncursesw library\n"
msgstr "С библиотекой ncursesw\n"

msgid "With builtin Editor\n"
msgstr "Со встроенным редактором\n"

msgid "With optional subshell support\n"
msgstr "С опциональной поддержкой внутренней командной оболочки\n"

msgid "With subshell support as default\n"
msgstr "C поддержкой внутренней командной оболочки\n"

msgid "With support for background operations\n"
msgstr "С поддержкой фоновых операций\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "С поддержкой мыши в xterm и консоли Linux\n"

msgid "With mouse support on xterm\n"
msgstr "С поддержкой мыши в xterm\n"

msgid "With support for X11 events\n"
msgstr "С поддержкой событий X11\n"

msgid "With internationalization support\n"
msgstr "С поддержкой интернационализации\n"

msgid "With multiple codepages support\n"
msgstr "С поддержкой многих кодировок\n"

#, c-format
msgid "Built with GLib %d.%d.%d\n"
msgstr "Скомпилирован с библиотекой GLib версии  %d.%d.%d\n"

#, c-format
msgid "Virtual File Systems:"
msgstr "Виртуальная файловая система:"

#, c-format
msgid "Data types:"
msgstr "Тип данных:"

msgid "Invalid value"
msgstr "Неверный адрес"

msgid "Cannot spawn child process"
msgstr "Невозможно породить дочерний процесс"

msgid "Empty output from child filter"
msgstr "Дочерний фильтр не вернул данные"

msgid "&Line number (decimal)"
msgstr "&Номер строки (десятичный)"

msgid "Pe&rcents"
msgstr "П&роценты"

msgid "&Decimal offset"
msgstr "&Смещение (десятичное)"

msgid "He&xadecimal offset"
msgstr "С&мещение (шестнадцатиричное)"

msgid "Goto"
msgstr "Переход"

msgid "ButtonBar|Ascii"
msgstr "Ascii"

msgid "ButtonBar|HxSrch"
msgstr "Поиск"

msgid "ButtonBar|UnWrap"
msgstr "Разверн"

msgid "ButtonBar|Wrap"
msgstr "Сверн"

msgid "ButtonBar|Hex"
msgstr "Hex"

msgid "ButtonBar|Goto"
msgstr "Перейти"

msgid "ButtonBar|Raw"
msgstr "Исходный"

msgid "ButtonBar|Parse"
msgstr "Фильтр"

msgid "ButtonBar|Unform"
msgstr "Не форм"

msgid "ButtonBar|Format"
msgstr "Формат"

#, c-format
msgid ""
"Error while closing the file:\n"
"%s\n"
"Data may have been written or not"
msgstr ""
"Ошибка при закрытии файла:\n"
"%s\n"
"Данные могли быть как записаны, так и нет."

#, c-format
msgid ""
"Cannot save file:\n"
"%s"
msgstr ""
"Невозможно сохранить файл:\n"
"%s"

msgid "View: "
msgstr "Просмотр: "

#, c-format
msgid ""
"Cannot open \"%s\"\n"
"%s"
msgstr ""
"Невозможно открыть \"%s\"\n"
"%s"

#, c-format
msgid ""
"Cannot stat \"%s\"\n"
"%s"
msgstr ""
"Невозможно получить свойства \"%s\"\n"
"%s"

msgid "Cannot view: not a regular file"
msgstr "Просмотр невозможен: необычный файл"

msgid "Seeking to search result"
msgstr "Переход к найденному"

msgid "Search done"
msgstr "Поиск закончен"

msgid "Continue from begining?"
msgstr "Продолжить с начала?"
